input[type="range"] {
  -webkit-transition : all 0.25s ease;
  transition         : all 0.25s ease;
  border             : 1px solid transparent;
  background-color   : transparent;
  box-shadow         : none;
  margin-top         : 0;
  padding            : 0;
  z-index            : 1;
  cursor             : pointer;
  -webkit-transition : all 0.25s ease;
  transition         : all 0.25s ease
}

input[type="range"]:hover::-webkit-slider-runnable-track {
  background-color : #a9a9a9
}

input[type="range"]:hover::-webkit-slider-thumb {
  background-color : #fff;
  border-color     : #FFA500;
  box-shadow       : 0 0 4px 1px rgba(204, 204, 204, 0.9)
}

input[type="range"]:hover::-moz-range-track {
  background-color : #a9a9a9
}

input[type="range"]:hover::-moz-range-thumb {
  background-color : #fff;
  border-color     : #FFA500;
  box-shadow       : 0 0 4px 1px rgba(204, 204, 204, 0.9)
}

input[type="range"]:hover::-ms-fill-upper {
  background-color : #a9a9a9
}

input[type="range"]:hover::-ms-fill-lower {
  background-color : #a9a9a9
}

input[type="range"]:hover::-ms-thumb {
  background-color : #fff;
  border-color     : #FFA500;
  box-shadow       : 0 0 4px 1px rgba(204, 204, 204, 0.9)
}

input[type="range"]:focus::-webkit-slider-runnable-track, input[type="range"]:active::-webkit-slider-runnable-track {
  background-color : #a9a9a9
}

input[type="range"]:focus::-webkit-slider-thumb, input[type="range"]:active::-webkit-slider-thumb {
  background-color : #FFA500;
  border-color     : #FFA500;
  outline          : none;
  box-shadow       : 0 0 4px 1px rgba(86, 165, 216, 0.9)
}

input[type="range"]:focus::-webkit-slider-thumb:hover, input[type="range"]:active::-webkit-slider-thumb:hover {
  background-color : #D78B00;
  border-color     : #FFA500
}

input[type="range"]:focus::-moz-range-track, input[type="range"]:active::-moz-range-track {
  background-color : #a9a9a9
}

input[type="range"]:focus::-moz-range-thumb, input[type="range"]:active::-moz-range-thumb {
  background-color : #FFA500;
  border-color     : #FFA500;
  outline          : none;
  box-shadow       : 0 0 4px 1px rgba(86, 165, 216, 0.9)
}

input[type="range"]:focus::-moz-range-thumb:hover, input[type="range"]:active::-moz-range-thumb:hover {
  background-color : #D78B00;
  border-color     : #FFA500
}

input[type="range"]:focus::-ms-fill-upper, input[type="range"]:active::-ms-fill-upper {
  background-color : #a9a9a9
}

input[type="range"]:focus::-ms-fill-lower, input[type="range"]:active::-ms-fill-lower {
  background-color : #a9a9a9
}

input[type="range"]:focus::-ms-thumb, input[type="range"]:active::-ms-thumb {
  background-color : #FFA500;
  border-color     : #FFA500;
  outline          : none;
  box-shadow       : 0 0 4px 1px rgba(86, 165, 216, 0.9)
}

input[type="range"]:focus::-ms-thumb:hover, input[type="range"]:active::-ms-thumb:hover {
  background-color : #D78B00;
  border-color     : #FFA500
}

input[type="range"]::-webkit-slider-runnable-track {
  width              : 100%;
  height             : 2px;
  border-radius      : 0;
  z-index            : 2;
  background-color   : #ccc;
  -webkit-transition : all 0.25s ease;
  transition         : all 0.25s ease
}

input[type="range"]::-webkit-slider-thumb {
  height             : 18px;
  width              : 18px;
  border-radius      : 50px;
  margin-top         : -8px;
  cursor             : pointer;
  background-color   : #fff;
  border             : 2px solid;
  border-color       : #959595;
  z-index            : 3;
  -webkit-appearance : none;
  -webkit-transition : all 0.25s ease;
  transition         : all 0.25s ease
}

input[type="range"]::-webkit-slider-thumb:hover {
  background-color : #FFA500;
  border-color     : #FFA500;
  box-shadow       : 0 0 4px 1px rgba(204, 204, 204, 0.9)
}

input[type="range"]::-webkit-slider-thumb:focus, input[type="range"]::-webkit-slider-thumb:active {
  background-color : #D78B00;
  border-color     : #FFA500;
  box-shadow       : 0 0 4px 1px rgba(86, 165, 216, 0.9)
}

input[type="range"]::-webkit-slider-thumb:focus:hover, input[type="range"]::-webkit-slider-thumb:active:hover {
  background-color : #D78B00;
  border-color     : #FFA500;
  box-shadow       : 0 0 4px 1px rgba(86, 165, 216, 0.9)
}

@supports (-webkit-overflow-scrolling:touch) {
  input[type="range"]::-webkit-slider-thumb {
    height     : 20px;
    width      : 20px;
    margin-top : -9px
  }
}

input[type="range"]::-moz-range-track {
  width              : 100%;
  height             : 2px;
  border-radius      : 0;
  z-index            : 2;
  background-color   : #ccc;
  -webkit-transition : all 0.25s ease;
  transition         : all 0.25s ease
}

input[type="range"]::-moz-range-thumb {
  height             : 18px;
  width              : 18px;
  border-radius      : 50px;
  margin-top         : -8px;
  cursor             : pointer;
  background-color   : #fff;
  border             : 2px solid;
  border-color       : #959595;
  z-index            : 3;
  -webkit-appearance : none;
  -webkit-transition : all 0.25s ease;
  transition         : all 0.25s ease;
}

input[type="range"]::-moz-range-thumb:hover {
  background-color : #FFA500;
  border-color     : #FFA500;
  box-shadow       : 0 0 4px 1px rgba(204, 204, 204, 0.9)
}

input[type="range"]::-moz-range-thumb:focus, input[type="range"]::-moz-range-thumb:active {
  background-color : #D78B00;
  border-color     : #FFA500;
  box-shadow       : 0 0 4px 1px rgba(86, 165, 216, 0.9)
}

input[type="range"]::-moz-range-thumb:focus:hover, input[type="range"]::-moz-range-thumb:active:hover {
  background-color : #D78B00;
  border-color     : #FFA500;
  box-shadow       : 0 0 4px 1px rgba(86, 165, 216, 0.9)
}

input[type="range"]::-ms-fill-upper {
  background-color : #ccc
}

input[type="range"]::-ms-fill-lower {
  background-color : #ccc
}

input[type="range"]::-ms-track {
  width              : 100%;
  height             : 2px;
  border-radius      : 0;
  z-index            : 2;
  background-color   : #ccc;
  -webkit-transition : all 0.25s ease;
  transition         : all 0.25s ease;
  border             : 0 solid transparent;
  color              : transparent
}

input[type="range"]::-ms-thumb {
  /*height             : 18px;*/
  /*width              : 18px;*/
  border-radius      : 50px;
  /*margin-top         : -8px;*/
  cursor             : pointer;
  background-color   : #fff;
  border             : 2px solid;
  border-color       : #959595;
  z-index            : 3;
  -webkit-appearance : none;
  -webkit-transition : all 0.25s ease;
  transition         : all 0.25s ease;
  height             : 14px;
  width              : 14px;
  margin-top         : 0
}

input[type="range"]::-ms-thumb:hover {
  background-color : #FFA500;
  border-color     : #FFA500;
  box-shadow       : 0 0 4px 1px rgba(204, 204, 204, 0.9)
}

input[type="range"]::-ms-thumb:focus, input[type="range"]::-ms-thumb:active {
  background-color : #D78B00;
  border-color     : #FFA500;
  box-shadow       : 0 0 4px 1px rgba(86, 165, 216, 0.9)
}

input[type="range"]::-ms-thumb:focus:hover, input[type="range"]::-ms-thumb:active:hover {
  background-color : #D78B00;
  border-color     : #FFA500;
  box-shadow       : 0 0 4px 1px rgba(86, 165, 216, 0.9)
}

